package vn.azteam.tpf.service.dto;
import java.io.Serializable;
import java.util.List;

/**
 * A DTO for the DisplayActivityTypeDynamicFormDTO entity.
 */
public class DisplayActivityTypeDynamicFormDTO implements Serializable {
    private List<TBObjectParameterDTO> objectParameterDTOList;
    private List<TBActivityExtendTypeDTO> activityExtendTypeDTOList;

    public List<TBObjectParameterDTO> getObjectParameterDTOList() {
        return objectParameterDTOList;
    }

    public void setObjectParameterDTOList(List<TBObjectParameterDTO> objectParameterDTOList) {
        this.objectParameterDTOList = objectParameterDTOList;
    }

    public List<TBActivityExtendTypeDTO> getActivityExtendTypeDTOList() {
        return activityExtendTypeDTOList;
    }

    public void setActivityExtendTypeDTOList(List<TBActivityExtendTypeDTO> activityExtendTypeDTOList) {
        this.activityExtendTypeDTOList = activityExtendTypeDTOList;
    }
}
